View Single Post
  #4  
Old 20th April 2006, 16:16
oliver.blaha oliver.blaha is offline
Member
 
Join Date: Apr 2006
Posts: 37
Thanks: 0
Thanked 1 Time in 1 Post
Default

I'd suggest to implement an option to choose between PHP4 and PHP5. Many users want to start using PHP5, but also a lot of software depends on PHP4, so the perfect solution would be to be able to change this on a per vhost base.
Reply With Quote